Отказ в обслуживании в FreeBSD

Дата публикации:
07.08.2018
Дата изменения:
07.08.2018
Всего просмотров:
2253
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(7.6 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:H/E:U/RL:W/RC:C]) = Base:0/Temporal:0
CVE ID:
CVE-2018-6922
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FreeBSD
Уязвимые версии:
FreeBSD версии 10.2-RC2-p1, 10.2-RC1-p2, 10.2-BETA2-p3, 10.1-RELEASE-p17, 10.2-RC2, 10.2-RC1, 10.4, 11.1, 10.0, 9.2, 9.1, 9.0, 8.4, 8.3, 8.2, 8.1, 8.0, 7.4, 7.3, 7.2, 7.1, 7.0, 6.4, 6.3, 6.2, 6.1, 6.0, 5.5, 5.4, 5.3, 11.0, 10.3, 10.2, 10.1, 9.3

Описание:

Отказ в обслуживании в FreeBSD


URL производителя: https://www.freebsdfoundation.org/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018080709